

/***********************************************************/
/*	ZNode Storefront Stylesheet
/*	Copyright 2004-2007, www.znode.com, All Rights Reserved.
/***********************************************************/



/**************************************************/
/* GLOBAL                               
/**************************************************/
html { width: 100%; min-height: 100%; height:auto;font-family:Lato;}
body { width: 100%; min-height: 100%; height:auto; font-family:Lato;}
.row { max-width: 1000px; }
#aspnetForm { padding: 0; margin: 0; overflow-x: hidden; width: 100%; height: 100%; font-family:Lato; }

.no-padding{padding:0;}

.upToTopButton { position: fixed; right: 2%; bottom: 20px; z-index:99999; }

.error{color:red!important;}
.table-scroll table {
    width: 100%;
}

.Flexible-container > * {
    width: 100%;
}
IFRAME {
    background: #ffffff;
}


@media (max-width: 868px) {
    .hide-from-mobile {
        position: absolute !important;
        top: -9999px !important;
        left: -9999px !important;
    }
}
@media (min-width: 869px) {
    .show-on-mobile {
        position: absolute !important;
        top: -9999px !important;
        left: -9999px !important;
    }
}

.stick {

    position:fixed;
    top:0;
    width:100%;
    z-index:100;
}

/**************************************************/
/* HEADER                              
/**************************************************/
.header{
    margin-top:20px;
}

/**************************************************/
/* PRE_HEADER                              
/**************************************************/
.pre-header{
    margin-top:30px;
}
.pre-header #Logo{
    margin-bottom:10px;
}
.pre-header h1{
    margin-bottom: 0;
    margin-top:5px;
}

.pre-header h1 a{
    line-height:1;
    font-size:33px;
    font-weight: bold;
    color: #00a0aa;
    text-transform: capitalize;
    font-family: 'Poppins';
}

.pre-header span{
    line-height:.5;
    float: right;
    color:#6c6c6c;
    font-family:'Poppins';
    font-size:9px;
    font-weight:600;
    text-transform:uppercase;
}

@media (max-width: 639px) {
    .pre-header span {
        float:none;
    }
}


/**************************************************/
/* mini-cart                              
/**************************************************/
.checkoutDsiplay { font-size: 12px; text-align: right; z-index: 99999; width: 375px; height: 0px; position: absolute; float: right; top:58px; right: 0px; overflow: hidden; transition: all 1s; background-color: #E9E7E7; }
.checkoutHeader:hover + .checkoutDsiplay, .checkoutDropdown:hover .checkoutDsiplay{ box-shadow: 0 0 4px rgba(0, 0, 0, 0.17); min-height: 230px; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc);  height: 36px;transition: all 1s;}
.checkoutDsiplay { transition: all 1s;  overflow: hidden; line-height: 30px; background-color: #F1F1F1; }
.checkoutDsiplay > DIV:first-child IMG { margin-right: 8px; margin-left: 10px; }
.checkoutDsiplay .cart-items { background-color: rgb(230, 230, 230); background-color: rgba(0, 0, 0, 0.05); height: 170px; overflow-x: hidden; }
.checkoutDsiplay .cart-item { margin:0!important; padding: 10px 0; height: 90px; background-color: #E9E7E7; border-bottom: 1px dashed #ACACAC; overflow: hidden; }
.checkoutDsiplay .cart-item > * { float: left; }
.checkoutDsiplay .cart-item P { display: block; width: auto; margin: 0; line-height: 12px; font-size: 12px; }
.checkoutDsiplay .cart-item P .itemCount { color: #C0C0C0; }
.checkoutDsiplay .cart-item P .gstPrice A { font-size: 11px; color: #C0C0C0; }
.checkoutDsiplay .cart-item .image { height: 58px; }
.checkoutDsiplay .cart-item .image IMG { margin: 0 auto; max-width: 100%; max-height: 58px; border: 1px solid #DADADA; display: block; }
.checkoutDsiplay .total { text-align: right; font-size: 20px; line-height: 20px; padding: 20px 20px 0 0; }
.checkoutDsiplay .button { text-align: left; top: 10px; position:relative; color:#fff; margin-left:10px; }
.checkoutDsiplay.highlight { background-color: #E9E7E7; }
.checkoutHeader .checkoutQuantityOverlay{
    background:#9db44c;
    border-radius:50px;
    padding: 2px 5px 2px 5px;
    right: 0px;
    top: 0px;
    position: absolute;
}
.checkoutHeader .checkoutQuantityOverlay > span{
    color:#fff;
    font-size:12px;
    font-family: 'Poppin';
    position: relative;
    top: 1px;        
}
@media (min-width: 868px) {
    .checkoutDropdown {
        right: 0;
        position: absolute;
        top: 15px;
        z-index: 99999;
        height: 50px;
    }
    .checkoutDsiplay{
        top:43px;
    }
}
@media (max-width: 868px) {
    .checkoutDsiplay{
        width:100%;  
        top: 70px;
    }
    .checkoutHeader{
        text-align:center;
    }
    .checkoutHeader .checkoutQuantityOverlay {
        position: relative;
        right:5px;

    }
    .checkoutHeader .checkoutQuantityOverlay {
        padding: 0px 5px 0px 5px;
        top: 0px;
    }
    .checkoutHeader .checkoutQuantityOverlay > span {
        top: -2px;
    }
}

/**************************************************/
/* PAGE SECTIONS                                  
/**************************************************/
.PageTitle{
    padding:30px 0 30px 0;
}

.PageTitle > span{
    color:#00a0aa;
    font-size:24px;
}

@media (max-width: 1023px) {
    .PageTitle{
        padding: 10px 0 0px 0;
}

}


/**************************************************/
/* Navigation Menu                     
/**************************************************/


/**************************************************/
/* Live Edit                       
/**************************************************/


/**************************************************/
/* SITE LINKS                        
/**************************************************/


/*************************************/
/* BreadCrumb
/*************************************/
.breadcrumbs {padding-top: 40px;}
.breadcrumbs .highlighted A { color: #414141; font-weight:normal; font-size:14px;}
.breadcrumbs A , .breadcrumbs span{ color: #414141; font-weight:normal; font-size:14px;}
.breadcrumbs A:hover{text-decoration:none;}

@media (max-width: 1023px) {
  .breadcrumbs {padding-top: 5px; float:left!important;}
}

/**************************************************/
/* QUICK SEARCH                                 
/**************************************************/

.quick-search{
    position:relative;
    padding-top:5px;
}

.quick-search select, .quick-search INPUT[type=text], .product-quantity{
 
    border:1px solid #d3d3d3;
    border-radius:30px;
    background-color: #fff;
    font-weight:500;
    color:#5f5f5f;
    font-size: 13px;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-left:20px;

}
.search-image {
    position: absolute;
    top: 18px;
    right:40px;
}

@media (max-width: 869px) {
 .search-image {
     right:25px;
}

}

.quick-search INPUT[type=text]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #5f5f5f;
    font-weight:500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.quick-search INPUT[type=text]::-moz-placeholder  { /* Firefox 19+ */
    color: #5f5f5f;
    font-weight:500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.quick-search INPUT[type=text]:-ms-input-placeholder  { /* IE 10+ */
    color: #5f5f5f;
    font-weight:500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.quick-search INPUT[type=text]:-moz-placeholder { /* Firefox 18- */
    color: #5f5f5f;
    font-weight:500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



/**************************************************/

/**************************************************/
/* JOIN NEWSLETTER                                 
/**************************************************/


/**************************************************/
/* Lists                              
/**************************************************/
.testimonials-list span, .testimonials-list br, .casestudies-list  span, .casestudies-list  br  {
    color: #444444!important; 
    background-color: #ffffff!important;
}

/**************************************************/
/* NORMAL CONTENT PAGE                                 
/**************************************************/
.content-page .h2{
    padding-top:70px;
    padding-bottom:30px;

}
.content-page p{
    color:#333333;
    font-size:17px;
}

.content-page{
    padding-bottom:100px;
}


/**************************************************/
/* CONTACT PAGE                                 
/**************************************************/
.content-title span{
    font-size: 27px;
    font-weight: normal;
    color: #001489;
    letter-spacing: 1.4px;
    text-transform: uppercase;
} 
/**************************************************/
/* CATEGORY MAIN                              
/**************************************************/
.sub-category-list {
    padding-bottom:40px;
}
.sub-category-list h2{
    font-weight:500!important;
}
.sub-category-list h2:hover{
    color:#00a0aa;
}


/**************************************************/
/* CATEGORY PRODUCT LIST - DETAILS                                
/**************************************************/

.category-list{
    padding:20px 0;
}

.category-list .inner, .product-list .product-item-container .outer, .featured-category-list .inner {
    border:1px solid #dedede;
    padding-bottom:20px;
    margin-top: 20px;
    padding-left:5px;
    padding-right:5px;
  
}

.slider-products .outer{
    margin-right:20px;

}
.slider-products .product-item-container {
   padding:0px!important;
}

.product-item-container {
   padding:10px;
}


.category-list .inner:hover, .featured-category-list .inner:hover{
    -webkit-box-shadow: 0px 0px 34px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 34px 0px rgba(0,0,0,1);
    box-shadow: 0px 0px 34px 0px rgba(0,0,0,1);
}
.category-list img, .featured-category-list img{
    padding:30px 0;

}
.product-image { padding: 20px; position: relative; right: 0; top: 0; margin-right: auto; margin-left: auto; text-align: center; min-height:225px;}
.product-list #Img1 { position: relative; right: 0; top: 0;padding:30px 0; }
.product-list .overlay { position:absolute; top:-15px; left:-15px;}
.product-list .product-item-container #Img3 { position: absolute; opacity: 0; -webkit-transition: opacity .35s ease; -moz-transition: opacity .35s ease; top: 50%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); }
.product-list .product-item-container:hover #Img3 { opacity: 1; }
.product-list .product-item-container:hover .main-image { opacity: .3!important; }
.product-list .product-item-container:hover h5 a { color: #0095da!important; }
.category-list a{
    color:#233b5d;
    font-size:22px;
}

.product-list .inner {
    text-align: center;
}

.product-list .AttributeCount{
    font-size:14px!important;
}
.product-list h5{
    margin-bottom:10px;
    min-height: 5em;
}
.product-list h5 a{
    font-weight:500;
    text-transform:capitalize!important;
    font-size:18px;
    font-family:'Poppins';
    color: #00a0aa;

}


.product-list .price, .product-list .salePrice {
    color:#424242;
    font-size:14px;
    font-weight:bold;
    padding-top:10px;
    padding-bottom:10px;
}



 .product-list .RegularPrice{
     color:#9db44c;
    font-size:12px;
     font-weight:bold;
     font-family:'Poppins';
 }

.product-list .button{
    margin-top:10px;
}


/**************************************************/
/* HOME PAGE - MAIN CONTENT                             
/**************************************************/
.home-content{
    background: #00a0aa;
    border-radius: 120px;
    padding: 40px!important;
    margin-bottom:50px;
    position:relative;

}



@media (min-width: 640px) {
 /* creates triangle */
.home-content:after {
    content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  right:150px; /* controls horizontal position */
  border-width:20px 20px 0 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#00a0aa transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}
}


 .home-content p{
    color:#fff;
    font-size:16px;
    
}
.home-content span{
    color:#2be6f2;
    font-family:'Poppins';

}

/**************************************************/
/* HOME PAGE - NEWSLETTER                            
/**************************************************/

/**************************************************/
/* HOME PAGE - SERVICES                                
/**************************************************/

.services .inner{
    padding: 50px 20px 50px 20px;
}
.services p{
    padding-right:10px;
}

.services h2{
   font-family: 'Poppins';
    color: #fff;
    font-size: 18px!important;
    text-transform: uppercase;
    font-weight: bold;
}

.services a{
    font-size: 10px;
    color: #07514d;
    font-weight:bold;
    font-family: 'Poppins';
}

.services span {
    font-family: 'Poppins';
    font-size: 12px;
    color:#fff;   
}

@media (max-width: 640px) {
    .services .inner{
    padding: 10px 20px 10px 20px;
}
}


/*****************************************************/
/*HOME PAGE SLIDER */
/*****************************************************/
.banner-slider{
    max-height:375px;
    min-height: 375px;

}
.banner-slider .slick-track{
    /*background:#ebedec;*/
}
.banner-slider.slick-slider .inner.slick-active{
    height:375px;

}
.banner-slider.slick-slider .inner .slider-background{
    position: absolute;
}
.banner-slider.slick-slider .inner .slider-container{
     position:relative;
     padding-top:35px; 
}
.banner-slider .button{
    background-color: #9db44c!important; 
    color:#fff;
}
.banner-slider .button:hover {
    background-color: #00a0aa!important;
}
.banner-slider .slider-content{
    padding-right:50px;
}
.banner-slider .slick-prev.slick-arrow{
    background-image:url(../../Data/Default/TemplateImages/slider-left.png)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    margin-left:10px!important;
}
.banner-slider .slick-next.slick-arrow{
    background-image:url(../../Data/Default/TemplateImages/slider-right.png)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    margin-right:10px!important;
}
.banner-slider .slick-prev {
    left: 0px;
}

.banner-slider .slick-prev, .banner-slider .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute!important;
    top: 50%!important;
}


.banner-slider .splash{
    position:absolute;
    right:0;
    top:10%;
    background:#9db44c;
    border-radius: 100%;
    width: 140px;
    height: 140px;
    padding: 10px;
}
.banner-slider .splash-content {
    top: 20%;
    position: relative;
    text-align: center;
    color: #fff;
}
.banner-slider .splash-content span{
    color:#004e53;
    font-weight:600;
}
.banner-slider .splash-content h5{
    padding-top:10px;
    font-size:20px;
    font-family:'Poppins';
    line-height:1;

}
.banner-slider .splash-content strong{
     color:#004e53;
}
@media all and (max-width: 1079px) {
    .banner-slider .splash {
        right:2%;
        top:2%;
    }
}
.banner-slider .slick-dots{
    bottom: 15px!important;
}
/**************************************************/
/* HOME PAGE - FEATURED PRODUCTS                                
/**************************************************/

.slider-products{
    margin-bottom:20px!important;
}


/**************************************************/
/* HOME PAGE - FEATURED CATEGORIES                                
/**************************************************/


/**************************************************/
/* FOOTER                      
/**************************************************/
.footer {
    border-top: solid 1px #484848;  
}
.footer p, .footer span, .footer li, .footer a:link, #PoweredBy, .footer strong{
    font-size:10px!important;
    color:#707070;
    text-transform:uppercase;
}

 .pre-footer p, .pre-footer li, .pre-footer a{
    font-size:11px!important;
    color:#a5a5a5;
    font-weight:bold!important;
}

.pre-footer ul{
    list-style:none;
    margin-left:0;
}
.pre-footer li img{
    margin-right:10px;
}

.pre-footer ul li{
    min-width:160px;
    margin-bottom:5px;
}

.pre-footer .footerPagesList li a{
    text-transform:uppercase;
    font-weight:600;
}
.pre-footer .footerPagesList li a:hover, .footer a:hover, .pre-footer a:hover{
    color:#fff!important;
}

.pre-footer{
    padding-top:40px;
    padding-bottom:20px;
   
}


/**************************************************/
/* PRODUCT DETAIL                                 
/**************************************************/

.ProductTitle{
    color:#00a0aa;
    font-size:36px;
    font-weight:300;
}
.RegularPrice{
    color:#000;
    font-size:16px;
}
.currentPrice, .Price, .attribute-price{
    color:#9db44c;
    font-size:24px;
}

 .attribute-price, .SkuPanel .Price, table  .Price{
    font-size:16px;
 }

.shortDescription{
    padding-top:15px;
    padding-bottom:15px;
}
.product-code{
    padding-bottom:5px;
}
.shortDescription span{
    font-size:14px;
    color:#414141;
    font-weight:bold;
}

.productdescription{
    margin-bottom:20px;
}
.productdescription ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.productdescription li {
  padding-left: 1em; 
  text-indent: -.7em;
  padding-top:10px;
  
}
.productdescription li::before {
  content: "\002022";
  color: #00a0aa; 
  padding-right:10px;
}

.productdescription table{
    width:100%!important;
}

.productLinks{
    margin-top:15px;
}

.productLinks a{
    margin-right:10px;
}

.button.reverse.product{
    margin-left:20px;
}

@media (max-width: 1042px) {
.button.reverse.product{
    margin-left:0px;
    width:100%!important;
}
}

.noborder {
    border: none !important;
}
.SkuPanel{border-top:solid 1px #d8d8d8; padding-top:10px; padding-bottom:10px; font-size:14px;padding-left:20px; margin-left:0!important; margin-right:0!important;}
.SkuPanel [type='text'] {margin:0!important;}
.product-attributes {background-color:#ebedec; margin:0 0 20px 0px;}
.AttributeImageButton {/*border: 1px solid #d8d8d8 !important;*/margin-right: 1px; margin-bottom:1px; vertical-align: middle;/*padding: 5px;*/background-color: #eeeeee ;}
.AttributeButtonsSelect{padding-bottom:10px;padding-left: 18px;}
.SkuTitle{color:#414141;}
.AttributeButtonsSelect.hide-for-one {padding-bottom:0!important;}
.AttributeSelectPanel, .selectedAttributePanel{padding:5px 15px;}
.attributeheading{display:block; padding-bottom:15px;}


.table-scroll table thead th, .table-scroll table thead td, .table-scroll table tfoot th, .table-scroll table tfoot td, .table-scroll table th {

    font-weight: 500;

}

.table-scroll table tbody tr:nth-child(even), .table-scroll table thead {
    background-color: #ebedec;
}

.royalSlider{
    border:1px solid #d3d3d3;
}

.royalSlider.rsFullscreen {
    background: black;
    opacity: .9;
}


/**************************************************/
/* Product Detail Related Items
/**************************************************/


/**************************************************/
/* Product Add-Ons
/**************************************************/


/**************************************************/
/* Product Alternate Images                                
/**************************************************/


/**************************************************/
/* CATEGORY TREEVIEW                                 
/**************************************************/



    /*note, that images for expansion etc are now set via css overrides and not within the code as per non rad treeview code*/
    .RadTreeView .rtPlus, .RadTreeView .rtMinus{
        content: ""!important;
        background-image: none ;
        background-repeat: no-repeat;
        background-position:center;
    }


    .RadTreeView .rtTop, .RadTreeView .rtLines .rtMid, .RadTreeView .rtLines .rtFirst, .RadTreeView .rtLines .rtFirst .rtUL, .RadTreeView .rtLines .rtLI, .RadTreeView .rtLines .rtBot{
        background-image:none!important; padding-right: 5px;
    }

    .RadTreeView .rtHover .rtIn, .RadTreeView .rtSelected .rtIn{
         border-style:none!important;
    }

    .RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot {
    padding: 0px!important;
}
    .RadTreeView div
    {
        white-space: normal;
    }

    .RadTreeView .rtIn {
    margin-left: 1px;
     padding: 0!important;
    text-decoration: none;
}

    .cat-nav{
        background:#fff;
    }


    .cat-nav ul:first-child{

    margin:0;
    padding-top:10px;
    padding-bottom:40px;
}


    .cat-nav ul:first-child > li{
        padding-top:10px;
        padding-bottom:10px;
        padding-left:1.25rem;
        border-top:1px solid rgb(230, 230, 230);
    }

    .cat-nav ul:first-child > li:last-of-type{
    border-bottom:1px solid rgb(230, 230, 230);
}


    .cat-nav a{
        font-size:14px;
   
        color:#3e3e3e!important;
        padding-right:10px;
      }
    .cat-nav .rtSelected + ul, .cat-nav .rtUL .rtUL  {
        padding:10px 0;
        background-color: #9db44c!important;
        margin-top:10px;
    }
     .cat-nav .rtSelected + ul a, .cat-nav .rtUL .rtUL a{
         color:#fff!important;
     }

    .cat-nav a:hover, .cat-nav .rtSelected a {
        font-weight:600!important;
    }

/**************************************************/
/* SHOPPING CART                                 
/**************************************************/


/**************************************************/
/* CHECKOUT                                 
/**************************************************/

 .checkout-page-container{
     padding-top:20px;
 }

    .checkout-page-container h5 {
        padding-top: 20px;
        color: #000 !important;
    }

 .Steps .Active{
    font-weight:bold;
}

.checkout-page-container table tbody tr {
    background-color: #fff;
}

.checkout-page-container .ShoppingCart table tbody tr:nth-child(even) {
    background-color: #f1f1f1;
}



/**************************************************/
/* FORMS & CONTROLS                                    
/**************************************************/

.search-panel [type='text'], select, .input-group-field[type='text']{
    background-color: transparent;
    border: 1px solid #d3d2d2;
    border-radius: 30px;
    font-weight: 500;
    color: #5f5f5f;
    font-size: 13px;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;  
}
.input-group > :first-child {
    border-radius: 20px 0 0 20px;
}

.category-page .product-list-controls{
    padding-bottom:30px;

}
.category-page .product-list-controls .button{
    padding: 15px 30px 17px;
}
.category-page .product-list-controls .button{
    width:100%;
    height:42px;
    font-size:12px;
    letter-spacing:3px;
  
}


.button, .checkout-button{
    text-transform: uppercase;
    width: auto!important;
    padding: 12px 25px 12px;
    border-radius: 30px;
    font-size: 14px;
    background-color: #00a0aa!important;
    font-weight: 600!important;
    color:#fff;
    border-width: 0;
}


.button-small{
     color:#001489;
     text-transform:uppercase;
     border:1px solid #001489;
     border-radius:3px;
     background-color:transparent;
     
}
.button:hover, .button-small:hover{
     background-color:#9db44c!important;
     color:#fff;
}

 .button span{
        padding-left:20px;
        background-image:url(/Data/Default/TemplateImages/btn-arrow.png?thumbnail=png);
        background-position:center right;
        background-repeat: no-repeat;
 }

.button.reverse{
    background-color:#9db44c!important;
    color:#fff;
}
.button.reverse:hover{
    background-color:#00a0aa!important;
}



/*****************************************************/
/* SEARCH PAGE */
/*****************************************************/
#ShowSearchLink{
    float:right;
}

/*****************************************************/
/* CATALOGUE */
/*****************************************************/
#CatelogImage{
    padding-bottom:20px;
    padding-top: 25px;
}

#CatalogBtn{
    top: -35px;
    right: 0;
    position: relative;
}

#CatalogBook{
    background-image:url(/Data/Default/TemplateImages/catalogue-background.jpg?thumbnail=jpg);
    padding: 30px 30px 50px 20px;
    background-repeat: no-repeat;
    MARGIN-LEFT: 5PX;

}

#CatalogImage{
    margin-bottom:50px;
}

#CatalogTitle{
    text-align:left;
    color:#fff;
    font-size:18px;
    line-height:1;
    padding-bottom:20px;
}
#CatalogTitle strong{
    font-size:27px;
}
#CatalogSize{
    font-size:12px;
    color:#bababa;
    margin-top: -50px;
}
/*****************************************************/
/* SLIDER OVERRIDE STYLES*/
/*****************************************************/
.rsDefault.rsFullscreen .rsFullscreenIcn {
    background-position: -32px 0!important;
    background: url(/Data/Default/TemplateImages/FullScreenClose.png)!important;
    width: 48px!important;
    height: 48px!important;
    margin-left: -10px!important;
}


/*slick slider overrides (testimonials and product sliders*/
.slick-prev.slick-arrow{
    background-image:url(../../Data/Default/TemplateImages/leftSliderButton.png)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    margin-left:-20px!important;
}
.slick-next.slick-arrow{
    background-image:url(../../Data/Default/TemplateImages/rightSliderButton.png)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    margin-right:-20px!important;
}
.slick-prev, .slick-next {
    width:40px!important;
    height:40px!important;
    z-index: 99999;
    position:absolute!important;
    top:50%!important;

}

.nextcatslider, .prevcatslider{
    top:20px!important
}

.slick-next {
    right: 0!important;
    float:right;
}

.slick-prev {
    left: 0px!important;
}
/*.slick-dots{
    bottom:-60px!important;
}*/
.slick-dots li {
    width:10px!important;
}
.slick-dots li.slick-active button:before {
    color: #00a0aa!important;
}
.slick-dots li button:before{
    font-size: 10px!important;
    line-height: 10px!important;
}

.slick-prev:before, .slick-next:before {
    content: ' '!important;
}

@media all and (min-width: 1150px) {
    .featured-category-list .slick-prev.slick-arrow{
        margin-left:-60px!important;
    }
    .featured-category-list  .slick-next.slick-arrow{
        margin-right:-60px!important;
    }
}

.pagination .current{
    background:none;
}
.pagination .current a{
    background:#00a0aa;
    color:#fff;
}

.paging-top .pagination{
    margin-left: 0;
    margin-top: 1.5rem!important;
}

.pagination a:hover, .pagination button:hover {
    background: #00a0aa;
    color:#fff;
}
